/* YakuHanJPs v4.1.1 (qrac) — 約物(括弧類)を半角詰めするサブセットフォント。セルフホスト。
   License: OFL-1.1 (font) / MIT (code)。font-family の先頭に置くと、対象の括弧類だけ
   このフォントが使われ、それ以外は次のフォント(Noto Sans JP)へフォールスルーする。
   unicode-range で対象字種(〈〉《》「」『』【】〔〕（）［］｛｝)に限定し、無駄な読込を防ぐ。
   収録weightは本サイトで使う 400/500/700 のみ自前ホスト。 */
@font-face{
  font-family:"YakuHanJPs";font-style:normal;font-weight:400;font-display:swap;
  src:url("../fonts/YakuHanJPs/YakuHanJPs-Regular.woff2") format("woff2");
  unicode-range:U+3008,U+3009,U+300A,U+300B,U+300C,U+300D,U+300E,U+300F,U+3010,U+3011,U+3014,U+3015,U+FF08,U+FF09,U+FF3B,U+FF3D,U+FF5B,U+FF5D;
}
@font-face{
  font-family:"YakuHanJPs";font-style:normal;font-weight:500;font-display:swap;
  src:url("../fonts/YakuHanJPs/YakuHanJPs-Medium.woff2") format("woff2");
  unicode-range:U+3008,U+3009,U+300A,U+300B,U+300C,U+300D,U+300E,U+300F,U+3010,U+3011,U+3014,U+3015,U+FF08,U+FF09,U+FF3B,U+FF3D,U+FF5B,U+FF5D;
}
@font-face{
  font-family:"YakuHanJPs";font-style:normal;font-weight:700;font-display:swap;
  src:url("../fonts/YakuHanJPs/YakuHanJPs-Bold.woff2") format("woff2");
  unicode-range:U+3008,U+3009,U+300A,U+300B,U+300C,U+300D,U+300E,U+300F,U+3010,U+3011,U+3014,U+3015,U+FF08,U+FF09,U+FF3B,U+FF3D,U+FF5B,U+FF5D;
}
